Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130575 - Show/Go To Matching (paren, brace, begin/end)
Show/Go To Matching (paren, brace, begin/end)
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Rastislav Komara
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:17 UTC by David Strupl
Modified: 2008-06-06 11:56 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:17:49 UTC
Implement Show/Go To Matching (paren, brace, begin/end)
Comment 1 Rastislav Komara 2008-04-07 11:07:28 UTC
Done. Including string literals.
Comment 2 Alexandr Scherbatiy 2008-06-06 11:56:29 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo